[setup]
AppTitle      =  °¬¼ªÖÐÎÄ°æ  
Ename         =   aijizw              
AppName       =  iji.exe
SoftId        = 21819
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2011-9-22 15:16:31 
RunNum        =5
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
